.right-gradient-bg {
	font-size: 14px;
	color: #000000;
}
.right_bg_gradient {
	background-attachment: fixed;
	background-image: url(images/right_gradient.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.serials_small {
	font-family: "kroeger 05_56";
	font-size: 11px;
}
.bolders {
	font-family: "Myriad Pro";
	font-size: 14px;
	font-weight: bold;
}
.bolders {
	font-family: "Myriad Pro";
	font-size: 14px;
	font-weight: bold;
}
